# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.1.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/748b775a60ae558c8d717d2be1e6e58f80b0cae5/windows/quick-lint-js.msix
  InstallerSha256: 6fe097004bbad4691ef92b577bbe2442d0ffd1dcc70a418c6654478ec1906fd7
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
